/* 
    Created on : 13 Apr,2018, 9:00:41 AM
    Author     : Adonai
*/

@font-face {font-family: Lato-Regular;src: url(../font/Lato-Regular.ttf);}
@font-face {font-family: Lato-Medium;src: url(../font/Lato-Medium.ttf);}
@font-face {font-family: Lato-Bold;src: url(../font/Lato-Bold.ttf);}
@font-face {font-family: Lato-Semibold;src: url(../font/Lato-Semibold.ttf);}
@font-face {font-family: Lato-Light;src: url(../font/Lato-Light.ttf);}
@font-face {font-family: Lato-Italic;src: url(../font/Lato-Italic.ttf);}

@font-face {font-family: Muli-Black;src: url(../font/Muli-Black.ttf);}
@font-face {font-family: Muli-Bold;src: url(../font/Muli-Bold.ttf);}
@font-face {font-family: Muli-ExtraBold;src: url(../font/Muli-ExtraBold.ttf);}
@font-face {font-family: Muli-ExtraLight;src: url(../font/Muli-ExtraLight.ttf);}
@font-face {font-family: Muli-Medium;src: url(../font/Muli-Medium.ttf);}
@font-face {font-family: Muli-Regular;src: url(../font/Muli-Regular.ttf);}
@font-face {font-family: Muli-SemiBold;src: url(../font/Muli-SemiBold.ttf);}


/*------------------------------------------------------------main-css--------------------------------------------*/

@-webkit-keyframes blinker {
from {opacity: 1.0;}
to {opacity: 0.0;}
}
.blink{
text-decoration: blink;
-webkit-animation-name: blinker;
-webkit-animation-duration: 0.4s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-timing-function:ease-in-out;
-webkit-animation-direction: alternate;
-moz-text-transform: blink;
}



.header-back{background-color: #fff;padding: 0px}
.logo-title{font-family:Muli-ExtraBold,Lato-Regular,Arial;font-size: 22pt;color: #d3373b;text-transform: uppercase;margin-top: 10px }
.logo-sub{font-family:Muli-Bold, Lato-Light;font-size: 12pt;color: #3739a7;margin-bottom: 15px}
.cbse{font-family:Muli-Bold,Lato-Light;font-size: 12px;color: #3739a7;padding-top: 25px;text-align: center}
.top{font-family:Lato-Regular;font-size: 9pt;color: #fff;padding-right: 8px;border-right: 1px solid #fff;padding-left: 5px}
.logo-img{float: left;margin-left:70px;margin-top:5px}
.logo-img-two{margin-left: 20px;margin-right: 10px;margin-top: 5px}
.scrolling-title{color: #e9445b;font-size:18px !important;font-family:Lato-Bold;text-transform: uppercase;margin-right: 20px;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;}
.scrolling-title:hover{color: #000;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;}
.slider-title{font-family:Lato-Regular;font-size:12pt;color: #fff;text-shadow:0px 0px 3px #000;}

.highlight-back{background-image: url(../images/home_back.jpg);width: 100%;height: auto;background-repeat: no-repeat;position: absolute}
.new-all{font-family:Lato-Regular;font-size: 10pt;color: #373839;text-transform: uppercase}
.news-heading{font-family:Lato-Light;font-size: 22pt;color: #373839}
.news-date{font-family:Lato-Light;font-size: 14pt;color: #373839;width: 55px;padding: 3px;border: 1px solid #ffc000;background-color: #fff;text-align: center}
.news-month{font-family:Lato-Light;font-size: 8pt;color: #373839}
.news-title{font-family:Lato-Regular;font-size: 12pt;color: #373839;padding-left: 10px}
.news-more{font-family:Lato-Bold;font-size:9pt;color: #0c8bc8;padding-left: 10px}

.highlight-title{font-family:Lato-Light;font-size: 26pt;color: #000;padding: 5px;}
.highlight-sub{font-family:Lato-Light;font-size: 12pt;color: #000;padding: 5px;line-height: 28px}

.message-back{border:1px solid #e5e5e5;padding: 20px;-webkit-box-shadow: 0px 6px 24px -10px rgba(0,0,0,0.25);-moz-box-shadow: 0px 6px 24px -10px rgba(0,0,0,0.25);
box-shadow: 0px 6px 24px -10px rgba(0,0,0,0.25);background-image: url(../images/message-back.jpg);background-repeat: no-repeat;background-position: right}

.icon-title{font-family:Lato-Light;font-size:12pt;color: #373839;padding:10px;}
.tc{border-right: 1px solid #fff;border-bottom: 1px solid #fff}
.tc-one{padding: 20px;background-color: #fff;width: 90%;margin: 20px 0px 20px 0px}
.pr{border-right: 1px solid #fff}
.pr-one{padding: 20px;background-color: #fff;width: 90%;margin: 12px 0px 20px 0px}
.bd{border-bottom: 1px solid #fff}
.icon-b{background-color: #d8ecfd;}

.achievers{font-family:Lato-Light;font-size:22pt;color: #000;padding:0px 0px 20px 0px;}

.circulars-back{border:1px solid #e5e5e5;padding: 20px;}
.Circulars-t1{font-family:Lato-Light;font-size:22pt;color: #fff;text-align: center}

.scopet1{font-family:Lato-Regular;font-size:12pt;color: #000;padding: 4px 0px 0px 0px}
.footer-t1{font-family:Lato-Light;font-size:14pt;color: #000;padding-bottom: 5px}
.footer-t2{font-family:Lato-Regular;font-size:10pt;color: #000;}
.footer{font-family:Lato-Regular;font-size:9pt;color: #000;}

/* scroll up */
.scrollup {
	width: 40px;
	height: 40px;
	opacity: 1;
	position: fixed;
        border-radius: 100%;
	bottom: 22px;
	right: 25px;
	display: none;
	text-indent: -9999px;
	background: #2aae4b url(../images/scroll-top-arrow.png) no-repeat 10px 7px;
	z-index: 999;
}

.scrollup:hover {
	width: 40px;
	height: 40px;
	opacity: 1;
	position: fixed;
        border-radius: 100%;
	bottom: 22px;
	right: 25px;
	display: none;
	text-indent: -9999px;
	background: #43d066 url(../images/scroll-top-arrow.png) no-repeat 10px 7px;
	z-index: 999;
}

/*---------------------------------------------------table----------------------------*/
.tab
{
	border: 1px solid #ccc;
	width: 100%;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
}
.tab tr
{
	border: 1px solid #ddd;
	padding: 5px;
}
.tab th, .tab td
{
	padding: 10px;
	text-align: left;
}
.tab th
{
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
}
@media screen and (max-width: 600px)
{
	.tab
	{
		border: 0;
	}
	.tab thead
	{
		display: none;
	}
	.tab tr
	{
		margin-bottom: 10px;
		display: block;
		border-bottom: 2px solid #ddd;
	}
	.tab td
	{
		display: block;
		text-align: left;
		font-size: 13px;
		border-bottom: 1px dotted #ccc;
	}
	.tab td:last-child
	{
		border-bottom: 0;
	}
	.tab td:before
	{
		content: attr(data-label);
		float: left;
		text-transform: uppercase;
		font-weight: bold;
	}
}

/*---------------------------------------------------table----------------------------*/



/*-----------------------------------------------------------------------------------*/
/*  Responsive Table
/*----------------------------------------------------------------------------------*/
tabresponsive {
  border: 1px solid #ccc;
	width: 100%;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
}

tabresponsive caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

tabresponsive tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

tabresponsive th,
tabresponsive td {
  padding: .625em;
  text-align: center;
}

tabresponsive th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}

@media screen and (max-width: 600px) {
  tabresponsive {
    border: 0;
  }

  tabresponsive caption {
    font-size: 1.3em;
  }
  
  tabresponsive thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  tabresponsive tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  tabresponsive td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  tabresponsive td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  tabresponsive td:last-child {
    border-bottom: 0;
  }
}

/*----------------------------------------------------------------------------------*/












.footer-popup {height: 185px; width: 185px;  bottom: -200px; right: 0; position: fixed; transition: all 1s; vertical-align:bottom;}


.info-title{font-family:Lato-Regular;color: #000;font-size:28px;border-bottom: 1px solid #e7edee;padding: 10px 0px 15px 0px;text-align: left} 
.info-title-sub{font-family:Lato-Regular;color: #323232;font-size:12pt;padding: 15px 0px 15px 0px;line-height: 30px}
.info-sub-title{font-family:Lato-Regular;color: #0b8ac7;font-size: 16px}
.info-sub-title:hover{color: #ffc000;}

.news-head{font-family:Lato-Regular;color: #076d9e;font-size:18px;padding: 5px}
.news-head-info{font-family:Lato-Regular;font-size: 10pt;color: #d5d5d5;text-align: justify;padding:5px;line-height: 25px}
.news-head-date{font-family:Lato-Regular;font-size: 10pt;color: #f92a58}

.home-heading-tilte-sub-more{font-family:Lato-Regular;}

.phototitle{font-family:Lato-Light;font-size: 22pt;color: #000;padding-top: 10px;text-align: left;border-bottom: 1px solid #e3e3e3;padding-bottom: 10px}
.infocontent{font-family:Lato-Light;color: #000;font-size:13pt;padding: 15px 0px 15px 0px;line-height: 30px}






































.college {padding:22px;font-size: 16pt;background-color: #4fc3fa;font-family:OpenSans-Light;color: #fff;text-align: center;text-transform: uppercase}




.highlight-main{font-family:OpenSans-Light;font-size: 22pt;color: #0c8bc8;padding: 5px;margin-bottom: 5px}

.hightlight-more{font-family:OpenSans-Regular;background-color:transparent;text-align: center;color: #005b88;margin-top: 50px;font-size: 11pt;border:1px solid #005b88 !important;border-radius:20px;width: 120px;padding: 8px}
.hightlight-more:hover{}

.icon-back{background-color: #fff;border: 1px solid #e3e3e3;padding: 25px;}
.icon-back-two{border-radius: 11px 11px 11px 11px;-moz-border-radius: 11px 11px 11px 11px;-webkit-border-radius: 11px 11px 11px 11px;border: 0px solid #000000;border:1px solid #e3e3e3;padding: 10px}
.icon-back-3{background-color: #fff;border: 1px solid #e3e3e3;padding:15px;}

.icon-title-medical{font-family:OpenSans-Regular;font-size: 10pt;color: #575757;padding-top: 15px}

.title-dr{font-family:OpenSans-Semibold;font-size: 12pt;color: #575757;padding-top: 10px}
.title-sub{font-family:OpenSans-Regular;font-size: 10pt;color: #575757;}



.high-back{max-width:530px;height: auto;border-radius: 10px 10px 10px 10px;-moz-border-radius: 10px 10px 10px 10px;-webkit-border-radius: 10px 10px 10px 10px;border: 0px solid #000000;padding: 10px}

.news-details{font-family:OpenSans-Regular;font-size: 10pt;color: #555555;padding: 5px;}
.blog-img{max-width:300px;height: 200px}



.footer-heading{font-family:OpenSans-Bold;font-size: 18pt;color: #fff;padding: 5px}


.footer-copy{font-family:OpenSans-Regular;font-size: 10pt;color: #fff;padding: 5px;}
 






.info-menu{position: relative;z-index: 999;padding-top: 95px;}
.sub-border{border-bottom: 1px solid #e7edee;padding-bottom: 15px}








.clm{padding-left: 0px !important;padding-right: 0px !important}
.clmr{padding-right: 0px !important}

.common-hide{display: block}

@media screen and (max-width: 1000px) {
    .common-hide{display: none}
    
    
    
.logo-img{float: none;margin-left:0px;margin-top:10px}  
.logo-title{font-size: 18pt;color: #d3373b;text-transform: uppercase;margin-top: 10px ;margin-bottom: 0px}  
.logo-img-two{margin-left: 0px;margin-right: 0px;margin-top: 5px}  
.message-back{background-repeat:repeat-y}
.tc{border-right: 0px ;border-bottom: 0px }   
.pr{border-right: 0px }    
.bd{border-bottom: 0px}   
.icon-b{background-color: #0b8ac7;padding: 10px 0px 10px 0px}   
 .clmr{padding-left:0px !important}   
    
    
    
    
    
    
.blog-img{width:100%;height:auto}
.common-margin{padding-left: 0px !important;padding-right: 0px !important}

}

@media screen and (max-width: 768px) {
   .border-bo{border-bottom: 1px solid #1c9fde;margin: 10px} 
}
 /*-----------------------------------------------Media--------------------------------------------------------------------*/  